# FluidFrictionOperator File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/Operator>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Math>`

Include dependency graph for FluidFrictionOperator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_FLUIDFRICTIONOPERATOR_ 1

## Define Documentation

#define OSGPARTICLE_FLUIDFRICTIONOPERATOR_ 1